	

#bodyN3{
background: black;width: 100%;	margin: 0;padding: 0;
}


#newsium{
background: white;
width: 600px;
margin-left: auto;margin-right: auto;
}


#tt1{
vertical-align:25px;
float:left;   
line-height: 50px;
font-family:arial;
font-size:30px;
text-shadow: 1px 1px 3px black;
color : black;
}

#tt2{opacity: 1;vertical-align:25px;float:left;width:70%;
background: #2bc}

#tt3{opacity: 1;;vertical-align:25px;float:left;width:30%;
background: #2bc}

#tt4{opacity: 1; float:right;
line-height: 50px;font-family:Comic Sans MS;font-size:30px;font-weight:bold;text-shadow: 2px 2px 4px white;color : black;background: #2bc}
#tt4 a:link {font-family:Comic Sans MS;font-size:30px;color:white;text-decoration: none;}
#tt4 a:visited {font-family:Comic Sans MS;font-size:30px;color:white;text-decoration: none;}
#tt4 a:hover {font-family:Comic Sans MS;font-size:30px;color:black;text-decoration: none;}
#tt4 a:active {font-family:Comic Sans MS;font-size:30px;color:white;text-decoration: none;}

#titlebar{
height:50px;
vertical-align:25px;
width:100%;
background-color:rgba(255,255,255,0.45);}

#stream_link{
float:left;
padding-left : 15;
line-height: 50px;
font-family:verdana;
font-size:12px;
##text-shadow: 2px 1px 1px black;
}
#stream_link a:link {font-family:verdana;font-size:12px;color:white;text-decoration: none;}
#stream_link a:visited {font-family:verdana;font-size:12px;color:white;text-decoration: none;}
#stream_link a:hover {font-family:verdana;font-size:12px;color:black;text-decoration: none;text-shadow: 2px 1px 1px white;}
#stream_link a:active {font-family:verdana;font-size:12px;color:white;text-decoration: none;}

#popiumimg{
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:100%;
}

#refhead {font-family:arial;font-weight:bold;font-size:18px;color:black;display: inline-block;
	width:95%;
	height: 30px;
	margin: 0;
    padding: 0;
    vertical-align: top;}
#refhead2 {
	margin: 0 0 1 0;
	vertical-align: top;
	display: inline-block;
	width: 30px;
	height: 30px;
}
#atweet {font-family:arial;font-size:12px;color:black}
#tweeter {font-family:arial;font-size:12px;color:blue}
#retweets {font-family:arial;font-size:10px;color:gray}

#wholepage{
opacity: 0.8;
margin-top: auto;margin-left: auto;margin-right: auto;height : auto;
}

#centrepage{
width: 60%;margin-left: auto;margin-right: auto;height : auto;
}